@font-face {
    font-family: 'iranSans';
    src: url('../fonts/IRANSansWeb.eot') format('eot'),
    url("../fonts/IRANSansWeb(FaNum).eot") format("eot"),
    url("../fonts/IRANSansWeb(FaNum).woff") format("woff"),
    url("../fonts/IRANSansWeb(FaNum).ttf") format("ttf"),
    url("../fonts/IRANSansWeb(FaNum).woff2") format("woff2"),
    url('../fonts/IRANSansWeb.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('../fonts/IRANSansWeb.woff2') format('woff2'),
        /* Super Modern Browsers */ url('../fonts/IRANSansWeb.woff') format('woff');
    /* Pretty Modern Browsers */
}

* {
    text-decoration: none !important;
    list-style: none;
}

/* MAIN STYLE START */

:root {
    --dark-background: #333333;
    --dark-background-color: #525252;
    --dark-background-color-alt: #4cccbf;
    --dark-background-color-alt-tow: #fda3ad;
    --dark-border-color: #DEDEDEFF;
    --dark-text-color: #f3f3f3;
    --dark-text-color-tow: #c7c7c7;
    --dark-text-color-three: #00c5b9;
    --dark-background-color-btn: #00dccc;
    --dark-box-shadow-color: #77767656;
    --dark-box-shadow-color-tow: #56565656;
    --dark-background-color-overlay: rgb(236, 236, 236);
    --dark-white-color: #282828;
    --dark-dark-color: #ffffff;

    --red: 229, 62, 62;
    --redText: 255, 230, 230;
    --green: 23, 234, 26;
    --greenText: 23, 234, 26;
    --blue: 66, 153, 225;
    --blueText: 190, 227, 248;
    --yellow: 236, 201, 75;
    --yellowText: 254, 252, 191;
    --alertBorderRadius: 20px;
    --alertGlareDelay: 0;
}

body {
    font-family: 'iranSans', serif;
    direction: rtl;
    background: var(--background);
    overflow-x: hidden;
    --background: #f5fbfb;
    --background-color: #cffdfb;
    --background-color-alt: #4cccbf;
    --background-color-alt-tow: #fda3ad;
    --border-color: #878787;
    --text-color: #333333;
    --text-color-tow: #535353;
    --text-color-three: #007973;
    --background-color-btn: #007973;
    --box-shadow-color: #77767656;
    --box-shadow-color-tow: #cecece;
    --background-color-overlay: #333333;
    --white-color: #ffffff;
    --dark-color: #000000;
}

body.theme-dark {
    --background: var(--dark-background);
    --background-color: var(--dark-background-color);
    --background-color-alt: var(--dark-background-color-alt);
    --background-color-alt-tow: var(--dark-background-color-alt-tow);
    --border-color: var(--dark-border-color);
    --text-color: var(--dark-text-color);
    --text-color-tow: var(--dark-text-color-tow);
    --text-color-three: var(--dark-text-color-three);
    --background-color-btn: var(--dark-background-color-btn);
    --box-shadow-color: var(--dark-box-shadow-color);
    --box-shadow-color-tow: var(--dark-box-shadow-color-tow);
    --background-color-overlay: var(--dark-background-color-overlay);
    --white-color: var(--dark-white-color);
    --dark-color: var(--dark-dark-color);
}


@media (prefers-color-scheme: dark) {
    body.theme-auto {
        --background: var(--dark-background);
        --background-color: var(--dark-background-color);
        --background-color-alt: var(--dark-background-color-alt);
        --background-color-alt-tow: var(--dark-background-color-alt-tow);
        --border-color: var(--dark-border-color);
        --text-color: var(--dark-text-color);
        --text-color-tow: var(--dark-text-color-tow);
        --text-color-three: var(--dark-text-color-three);
        --background-color-btn: var(--dark-background-color-btn);
        --box-shadow-color: var(--dark-box-shadow-color);
        --box-shadow-color-tow: var(--dark-box-shadow-color);
        --background-color-overlay: var(--dark-background-color-overlay);
        --white-color: var(--dark-white-color);
        --dark-color: var(--dark-dark-color);
    }
}

body::-webkit-scrollbar {
    width: 7px;
    border-radius: 50px;
}

body::-webkit-scrollbar-thumb {
    background: var(--background-color-btn);
    border-radius: 50px;
}

body::-webkit-scrollbar-track {
    background: var(--white-color);
    border-radius: 50px;
}

/* MAIN STYLE END */

.container-fluid {
    --bs-gutter-x: 7rem;
}

.title-section-category {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 10px 0;
}

.title-section-category .title-text {
    font-size: 30px;
    font-weight: 800;
    color: var(--dark-color);
}

.title-section-category .title-text-withe {
    font-size: 30px;
    text-shadow: 1px 3px 4px var(--dark-color);
    font-weight: 800;
    color: var(--white-color);
}

/* LOADER START */
.intro-loader {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999999;
    transition: all .9s ease-in;
    -webkit-transition: all .9s ease-in;
    -moz-transition: all .9s ease-in;
    -ms-transition: all .9s ease-in;
    -o-transition: all .9s ease-in;
}

.intro-loader .intro-loader-box {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #000;
    display: flex;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    flex-wrap: wrap;
}

.intro-loader .intro-loader-box div {
    margin: 0 5px;
    font-size: 22px;
    color: #333;
}

.intro-loader .intro-loader-box div:nth-child(2) {
    color: #77c500;
}

.intro-loader .logo-loader {
    opacity: 0;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    position: relative;
    bottom: -20px;
    font-size: 30px;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text-color-tow);
}

.intro-loader .logo-loader.active {
    opacity: 1;
    bottom: 0;
}

.intro-loader .logo-loader.fade {
    bottom: 150px;
    opacity: 0;
}

.intro-loader .logo-loader img {
    width: 150px;
}

/* LOADER END */

/* HEADER START */

.header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9999999;
    background: var(--background-color);
    transition: all 0.3s ease-in-out;
    border-radius: 0 0 25px 25px;
    box-shadow: 0 0 10px 5px var(--box-shadow-color);
}

.header.fixed {
    top: -65px;
}

header .progress-percent {
    width: 95%;
    height: 5px;
    background-color: #615c5c;
    display: none;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
}


.header .main-section-header {
    width: 100%;
    display: flex;
    padding: 0;
}

/* right logo section start */
.header .main-section-header .right-logo-section {
    width: 150px;
    background: var(--white-color);
    padding: 10px;
    border-radius: 0 0 25px 0;
}

.top-header-section-right .logo-box {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-header-section-right .logo-box a {
    display: inline-flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.top-header-section-right .logo-box a .logo-image {
    width: 200px;
    object-fit: contain;
    z-index: 2;
}

.top-header-section-right .logo-box a .logo-image-withe {
    width: 200px;
    object-fit: contain;
    z-index: 2;
    display: none;
}

/* right logo section end */


/* left header section start */
.header .main-section-header .left-header-section {
    width: 100%;
}

.header .main-section-header .left-header-section .top-header-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--white-color);
}

.header .main-section-header .left-header-section .top-header-section .top-header-section-right {
    margin-right: 20px;
}

.social-media {
    display: flex;
    align-items: center;
}

.social-media .social-media-icon {
    width: 30px;
    height: 30px;
    border-radius: 100px;
    padding: 5px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    margin: 0 5px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.social-media .social-media-icon:hover {
    transform: rotate(360deg);
    box-shadow: 0 0 0 var(--box-shadow-color);
}

.social-media .social-media-icon a {
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--background-color-btn);
}

.header .main-section-header .left-header-section .top-header-section .top-header-section-middle {

}


.top-header-section .top-header-section-middle .top-search-header {
    width: 600px;
    padding: 10px;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    box-shadow: 0.3rem 0.3rem 0.5rem var(--box-shadow-color), -0.2rem -0.3rem 0.7rem var(--white-color);
    border-radius: 10px;
    padding: 8px 20px;
    position: relative;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box #search-btn {
    font-size: 18px;
    color: #575757;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box .search-input {
    width: 100%;
    border: none;
    outline: none;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box #search-btn-close {
    display: none;
    font-size: 24px;
    cursor: pointer;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box #search-btn-close.active {
    display: flex;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box .search-box-result {
    position: absolute;
    top: 45px;
    right: 0;
    background: var(--white-color);
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 9999999;
    box-shadow: 0 0 5px var(--box-shadow-color);
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.top-header-section .top-header-section-middle .top-search-header .top-search-header-box .search-box-result.active {
    height: 80vh;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.top-search-header .top-search-header-box .search-box-result .search-box-result-container {
    padding: 10px 15px;
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.top-search-header .top-search-header-box .search-box-result .search-box-result-container::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
}

.top-search-header .top-search-header-box .search-box-result .search-box-result-container::-webkit-scrollbar-thumb {
    background: var(--background-color);
    border-radius: 50px;
}

.top-search-header .top-search-header-box .search-box-result .search-box-result-container::-webkit-scrollbar-track {
    background: var(--text-color);
    border-radius: 50px;
}

.top-search-header .top-search-header-box .search-box-result .search-box-result-container .search-box-result-body {
    width: 100%;
}

.search-box-result .search-box-result-container .search-box-result-body .search-box-result-doctors {
    width: 100%;
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-title {
    width: 100%;
    padding-bottom: 9px;
    border-bottom: 1px solid var(--border-color);
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-title span {
    color: var(--text-color);
    font-size: 14px;
    font-weight: 700;
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-items {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 10px;
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor {
    border: 1px solid var(--border-color);
    border-radius: 10px;
    padding: 5px 10px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    margin: 7px 9px 7px 7px;
    transition: all 0.3s ease-in-out;
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor:hover {
    box-shadow: 0 0 10px var(--box-shadow-color);
    transform: scale(1.05);
}

.search-box-result-body .search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor .search-box-result-doctor-right {
    border-radius: 100px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    border: 1px solid #eee;
    overflow: hidden;
    margin-left: 5px;
}

.search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor .search-box-result-doctor-right img {
    width: 40px;

}

.search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor .search-box-result-doctor-left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor .search-box-result-doctor-left p {
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    color: var(--text-color);
}

.search-box-result-doctors .search-box-result-doctors-items .search-box-result-doctor .search-box-result-doctor-left p:first-child {
    margin-bottom: 5px;
}

.search-box-result .search-box-result-container .search-box-result-body .search-box-result-others {
    width: 100%;
    margin-top: 20px;
}

.search-box-result-body .search-box-result-others .search-box-result-others-title {
    width: 100%;
    padding-bottom: 9px;
    border-bottom: 1px solid var(--border-color);
}

.search-box-result-body .search-box-result-others .search-box-result-others-title span {
    color: var(--text-color);
    font-size: 14px;
    font-weight: 700;
}

.search-box-result-body .search-box-result-others .search-box-result-others-items {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 10px;
}

.search-box-result-body .search-box-result-others .search-box-result-others-items .search-box-result-other {
    width: 100%;
    border: 1px solid var(--border-color);
    border-radius: 10px;
    padding: 5px 10px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    margin: 7px 9px 7px 7px;
    transition: all 0.3s ease-in-out;
}

.search-box-result-body .search-box-result-others .search-box-result-others-items .search-box-result-other:hover {
    box-shadow: 0 0 10px var(--box-shadow-color);
    transform: scale(1.03);
}

.search-box-result-body .search-box-result-others .search-box-result-others-items .search-box-result-other a {
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.search-box-result-others .search-box-result-others-items .search-box-result-other a .search-box-result-other-right {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: 0 0 5px var(--box-shadow-color);
    border: 1px solid #eee;
    overflow: hidden;
    margin-left: 5px;
}

.search-box-result-others .search-box-result-others-items .search-box-result-other a .search-box-result-other-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.search-box-result-others .search-box-result-others-items .search-box-result-other a .search-box-result-other-left {
    padding: 0 10px;
    width: calc(100% - 120px);
}

.search-box-result-others .search-box-result-others-items .search-box-result-other a .search-box-result-other-left h3 {
    font-size: 18px;
    font-weight: 700;
    color: var(--text-color-tow);
}

.search-box-result-others .search-box-result-others-items .search-box-result-other a .search-box-result-other-left p {
    font-size: 14px;
    font-weight: 500;
    color: var(--text-color);
}


.header .main-section-header .left-header-section .top-header-section .top-header-section-left {
    display: flex;

}


/* NAVBAR RESPONSIVE START  */
.header .navbar-responsive {
    width: 320px;
    height: 90vh;
    position: fixed;
    background: var(--background-color);
    top: -100%;
    right: 50%;
    left: 50%;
    bottom: 50%;
    z-index: 9999;
    text-align: center;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    overflow-y: auto;
    border-radius: 15px;
    transform: translate(50%, -50%);
    display: block;
    animation: hideNavbarResponsive 0.3s ease-in-out forwards;
    box-shadow: 0 0 10px var(--dark-color);
}

@keyframes hideNavbarResponsive {
    0% {
        top: 50%;
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.header .navbar-responsive.open {
    display: block;
    animation: showNavbarResponsive 0.3s ease-in-out forwards;
}

@keyframes showNavbarResponsive {
    0% {
        opacity: 0;
    }
    100% {
        top: 50%;
        opacity: 1;
    }
}

.top-navbar-responsive {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    position: relative;
}

.logo-responsive img {
    max-width: 180px;
}

.header .navbar-responsive .close-navbar-responsive {
    position: absolute;
    left: 20px;
    top: 15px;
}

.header .navbar-responsive .close-navbar-responsive svg {
    color: tomato;
    font-size: 25px;
}

.header .navbar-responsive .menu-responsive {
    padding: 5px 15px;
}


.header .navbar-responsive .menu-responsive .social {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    border-top: 1px solid var(--border-color);
    padding-top: 20px;

}

.header .navbar-responsive .menu-responsive .social-box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    padding: 15px 0;
}

.navbar-responsive .menu-responsive .social-box ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.navbar-responsive .menu-responsive .social-box ul li {
    margin: 0;
}

.navbar-responsive .menu-responsive .social-box ul li a {
    color: var(--background-color-btn);
    font-size: 25px;
    background: rgba(255, 255, 255, 0.28);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.navbar-responsive .menu-responsive .social-box ul li a:hover {
    box-shadow: 0 0 1px var(--box-shadow-color);
}

.navbar-responsive .menu-responsive .social-box ul li a svg {
    transition: all .9s ease-in-out;
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -ms-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
}

.navbar-responsive .menu-responsive .social-box ul li a:hover svg {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}


.header .navbar-responsive .menu-responsive .menu-responsive-main {
    text-align: right;
    padding: 10px 20px;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main > li {
    overflow: hidden;
    position: relative;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li a {
    color: var(--text-color);
    padding: 10px 0;
    display: block;
    width: 86%;
    margin-right: 5px;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li span {
    font-size: 15px;
    color: var(--text-color);
    position: absolute;
    left: 0;
    top: 15px;
    width: 14%;
    height: 30px;
    cursor: pointer;
    display: flex;
    justify-content: flex-end;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu .fa-plus {
    display: block;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu .fa-minus {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu .fa-plus.hide {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu .fa-minus.show {
    display: block;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li ul {
    height: 0;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all .5s linear;
    padding-right: 10px;
}


.menu-responsive .menu-responsive-main > li ul li {
    position: relative;
    padding-right: 10px;
    margin-bottom: 2px;
    overflow: hidden;
}

.menu-responsive .menu-responsive-main li ul li::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: var(--text-color);
    top: 23px;
    right: 0;
    border-radius: 50px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.menu-responsive .menu-responsive-main li ul li ul li {
    position: relative;
}

.menu-responsive .menu-responsive-main li ul li ul li::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: var(--dark-color);
    top: 24px;
    right: 1px;
    border-radius: 50px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li > ul > li > ul > li > a {
    width: 100%;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-tow .fa-plus {
    display: block;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-tow .fa-minus {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-tow .fa-plus.hide {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-tow .fa-minus.show {
    display: block;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li ul {
    height: 0;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all .5s linear;
    padding-right: 5px;
}


.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-three .fa-plus {
    display: block;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-three .fa-minus {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-three .fa-plus.hide {
    display: none;
}

.header .navbar-responsive .menu-responsive .menu-responsive-main li .show-sub-menu-three .fa-minus.show {
    display: block;
}

.menu-responsive .menu-responsive-main ul li ul li ul li::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: #ffc512;
    top: 25px;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.overlay-navbar-responsive {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    right: 0;
    left: -100%;
    bottom: 0;
    z-index: 9998;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}

.overlay-navbar-responsive.active {
    opacity: 1;
    left: 0;
    visibility: visible;
    pointer-events: auto;
}

/* NAVBAR RESPONSIVE END  */


/* control mode start */
.control-mood {
    width: 90px;
    background: transparent;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.control-mood.active {
    top: 57px;
}

.control-mood label {
    width: 70px;
    height: 30px;
    position: relative;
    display: block;
    background: #ebebeb;
    border-radius: 200px;
    box-shadow: inset 0 5px 15px rgba(0, 0, 0, 0.4), inset 0 -5px 15px rgba(255, 255, 255, 0.4);
    cursor: pointer;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    top: 0;
}

.control-mood label:after {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    top: 3px;
    left: 8px;
    background: linear-gradient(180deg, #ffcc89, #d8860b);
    border-radius: 180px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.control-mood label #sun-item svg,
label #moon-item svg {
    position: absolute;
    width: 70px;
    top: 5px;
    z-index: 100;
    font-size: 20px;
}

.control-mood label #sun-item svg {
    left: -15px;
    color: #fff;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.control-mood label #moon-item svg {
    left: 18px;
    color: #7e7e7e;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.control-mood input {
    width: 0;
    height: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
}

.control-mood input:checked + label {
    background: linear-gradient(90deg, var(--background), var(--background-color));
}

.control-mood input:checked + label:after {
    left: 40px;
    background: linear-gradient(180deg, #777, #3a3a3a);
}

.control-mood input:checked + label #sun-item svg {
    color: #7e7e7e;
}

.control-mood input:checked + label #moon-item svg {
    color: #fff;
}

.control-mood input:checked + label + .background {
    background: #242424;
}

.control-mood input:active:after {
    width: 260px;
}


/* control mode end */

.header .main-section-header .left-header-section .bottom-header-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.header .main-section-header .left-header-section .bottom-header-section .navbar-nav-responsive {
    display: none;
}

.header .main-section-header .left-header-section .bottom-header-section .logo-responsive {
    display: none;
    width: 50%;

}

.header .main-section-header .left-header-section .bottom-header-section .bottom-header-section-box {
    position: relative;
    width: 35px;
    height: 65px;
    overflow: hidden;
}

.header .main-section-header .left-header-section .bottom-header-section .navbar-menu {
    width: 85%;
}

.header .main-section-header .left-header-section .bottom-header-section .navbar-menu .nav-menu {
    width: 100%;
}

/* menu start*/
.nav-menu .menu-items {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    width: 100%;
    height: 65px;
    margin: 0;
    position: relative;
}

.nav-menu .menu-items .menu-item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 100%;
    transition: all 0.3s ease-in-out;
    margin-left: 7px;
}

.nav-menu .menu-items .menu-item:hover {
    background: var(--background-color-alt);
}

.nav-menu .menu-items .menu-item .menu-item-link {
    color: var(--text-color);
    font-size: 15px;
    font-weight: 800;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 0 3px 0 3px;
}

.nav-menu .menu-items .menu-item:hover .menu-item-link {
    color: var(--white-color);
}

.nav-menu .menu-items .menu-item > span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    margin: 0 3px 0 7px;
    color: var(--text-color);
}

.nav-menu .menu-items .menu-item:hover > span {
    color: var(--background-color);
}

.nav-menu .menu-items .menu-item .sub-menu-items {
    position: absolute;
    display: flex;
    flex-direction: column;
    background: var(--background-color);
    box-shadow: 0 0 5px var(--box-shadow-color);
    top: 65px;
    right: 0;
    padding: 0;
    min-width: 250px;
    border-radius: 10px;
    overflow: hidden;
    transform: scaleY(0);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 99;
}

.nav-menu .menu-items .menu-item.sub-menu:hover .sub-menu-items {
    animation: showSubMenu 0.3s ease-in-out forwards;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

@keyframes showSubMenu {
    0% {
        transform: scaleY(0);
    }
    100% {
        transform: scaleY(1);
    }
}

.nav-menu .menu-items .menu-item .sub-menu-items .sub-menu-item {
    text-align: center;
    border-bottom: 1px solid var(--border-color);
    transition: all 0.3s ease-in-out;
}

.nav-menu .menu-items .menu-item .sub-menu-items .sub-menu-item:hover {
    background: var(--background-color-alt);
}

.nav-menu .menu-items .menu-item .sub-menu-items .sub-menu-item:last-child {
    border-bottom: none;
}

.nav-menu .menu-items .menu-item .sub-menu-items .sub-menu-item .sub-menu-item-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 10px 10px;
    color: var(--text-color);
    font-size: 14px;
    font-weight: 800;
}

.nav-menu .menu-items .menu-item .sub-menu-items .sub-menu-item:hover .sub-menu-item-link {
    color: var(--white-color);
}

.nav-menu .menu-items .menu-item.mega-menu {
    position: static;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu {
    position: absolute;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    background: var(--background-color);
    box-shadow: 0 0 5px var(--box-shadow-color);
    top: 65px;
    right: 0;
    padding: 0;
    width: 1200px;
    min-width: 920px;
    border-radius: 10px;
    overflow: hidden;
    transform: scaleY(0);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 99;
}

.nav-menu .menu-items .menu-item.mega-menu:hover .sub-mega-menu {
    animation: showMegaMenu 0.3s ease-in-out forwards;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

@keyframes showMegaMenu {
    0% {
        transform: scaleY(0);

    }
    100% {
        transform: scaleY(1);
    }
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .title-mega-menu {
    transition: all 0.3s ease-in-out;
    border-bottom: 1px solid var(--border-color);
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .title-mega-menu:hover {
    background: var(--background-color-alt);
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .title-mega-menu .mega-menu-image {
    width: 40px;
    margin-left: 20px;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .title-mega-menu .mega-menu-link {
    font-size: 18px;
    font-weight: 800;
    color: var(--text-color-tow);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 15px 0;
    transition: all 0.3s ease-in-out;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .title-mega-menu:hover .mega-menu-link {
    color: var(--background-color);
}


.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .mega-menu-items {
    width: 100%;
    height: 100%;
    padding: 0;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .mega-menu-items .mega-menu-item {
    width: 100%;
    border-bottom: 1px solid var(--border-color);
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .mega-menu-items .mega-menu-item:last-child {
    border-bottom: none;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .mega-menu-items .mega-menu-item .mega-menu-item-link {
    width: 100%;
    height: 100%;
    padding: 10px 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 600;
    color: var(--text-color);
    transition: all 0.2s ease-in-out;
}

.nav-menu .menu-items .menu-item.mega-menu .sub-mega-menu .mega-menu-items .mega-menu-item .mega-menu-item-link:hover {
    background: var(--background-color-alt);
    color: var(--background-color);
}

/* menu end*/

.navbar-button {
    width: 15%;
}

.navbar-button .navbar-button-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/* left header section end */

/* HEADER END */

.overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: -100%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.overlay.active {
    opacity: 1;
    top: 90px;
    visibility: visible;
    pointer-events: auto;
}

/*CUSTOM BTN START */
.custom-btn {

    height: 40px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 15px;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0 rgba(255, 255, 255, .5),
    7px 7px 20px 0 rgba(0, 0, 0, .1),
    4px 4px 5px 0 rgba(0, 0, 0, .1);
    outline: none;
}

/*CUSTOM BTN START */

/* 10 */
.btn-10 {
    background: rgb(22, 9, 240);
    background: linear-gradient(0deg, var(--background-color-btn) 0%, var(--background-color-alt) 100%);
    color: #fff;
    border: none;
    transition: all 0.3s ease;
    overflow: hidden;
}

.btn-10:after {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
    -webkit-transform: scale(.1);
    transform: scale(.1);
}

.btn-10:hover {
    color: #fff;
    border: none;
    background: transparent;
}

.btn-10:hover:after {
    background: var(--background-color-btn);
    background: linear-gradient(0deg, var(--background-color-alt) 0%, var(--background-color-btn) 100%);
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* 12 */
.btn-12 {
    position: relative;
    right: 0;
    bottom: 0;
    border: none;
    box-shadow: none;
    width: 100%;
    height: 40px;
    line-height: 42px;
    -webkit-perspective: 230px;
    perspective: 230px;
    padding: 0;
    overflow: hidden;
}

.btn-12 span {
    background: rgb(0, 172, 238);
    background: linear-gradient(0deg, var(--background-color-btn) 0%, var(--background-color-alt) 100%);
    display: block;
    position: absolute;
    width: 100%;
    height: 40px;
    box-shadow: inset 2px 2px 2px 0 rgba(255, 255, 255, .5),
    7px 7px 20px 0 rgba(0, 0, 0, .1),
    4px 4px 5px 0 rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin: 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.btn-12 span:nth-child(1) {
    box-shadow: -7px -7px 20px 0px #fff9,
    -4px -4px 5px 0px #fff9,
    7px 7px 20px 0px #0002,
    4px 4px 5px 0px #0001;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}

.btn-12 span:nth-child(2) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}

.btn-12:hover span:nth-child(1) {
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
    7px 7px 20px 0px rgba(0, 0, 0, .1),
    4px 4px 5px 0px rgba(0, 0, 0, .1);
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.btn-12:hover span:nth-child(2) {
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
    7px 7px 20px 0px rgba(0, 0, 0, .1),
    4px 4px 5px 0px rgba(0, 0, 0, .1);
    color: transparent;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

/*CUSTOM BTN END */


/* FOOTER START */

#goUp {
    width: 50px;
    height: 50px;
    position: fixed;
    left: -100px;
    bottom: 20px;
    background: var(--background-color-btn);
    box-shadow: 0 0 5px var(--box-shadow-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    cursor: pointer;
    z-index: 9999;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#goUp:hover {
    box-shadow: 0 0 1px var(--box-shadow-color);
}

#goUp a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

#goUp.active {
    left: 15px;
}

#footer {
    width: 100%;
    padding: 40px 0 20px 0;
    background: var(--background-color);
    margin-top: 30px;
}

#footer .footer-content {
    width: 100%;
}

#footer .footer-content .footer-title {
    margin-bottom: 10px;
}

#footer .footer-content .footer-title h3 {
    font-size: 18px;
    font-weight: 800;
    color: var(--text-color);
}

#footer .footer-content .footer-menu ul {
    padding: 0;
}

#footer .footer-content .footer-menu ul li > * {
    font-size: 13px;
    font-weight: 500;
    color: var(--text-color-tow);
}

#footer .footer-content .footer-menu ul li svg {
    color: var(--background-color-alt-tow);
    margin-left: 10px;
    font-size: 16px;
}


#footer .footer-content .social {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

#footer .footer-content .social-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 0 20px;
}

#footer .footer-content .social-box ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
}

#footer .footer-content .social-box ul li {
    margin: 10px 8px;
}

#footer .footer-content .social-box ul li a {
    color: var(--text-color);
    font-size: 30px;
    background: rgba(255, 255, 255, 0.28);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#footer .footer-content .social-box ul li a:hover {
    box-shadow: 0 0 1px var(--box-shadow-color);
}

#footer .footer-content .social-box ul li a svg {
    transition: all .9s ease-in-out;
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -ms-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
}

#footer .footer-content .social-box ul li a:hover svg {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}

#footer .footer-content .license {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer .footer-content .license-item {
    width: 150px;
    height: 150px;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    margin: 0 10px;
}

#footer .footer-content .license-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#footer .footer-content .footer-bottom {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
}

#footer .footer-content .footer-bottom .copy-right {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#footer .footer-content .footer-bottom .copy-right .copy-right-text {
    color: var(--text-color);
    font-size: 13px;
    margin: 0;
}

#footer .footer-content .footer-bottom .copy-right .author {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#footer .footer-content .footer-bottom .copy-right .author a {
    color: var(--text-color);
    font-size: 14px;
}


/* FOOTER END */


/* FAQ SECTION START */


.faq-section {
    width: 100%;
    padding: 20px 0;
    margin: 0 auto;
}

.faq-section .faq-content {
    background: var(--white-color);
    width: 100%;
    padding: 20px;
    border-radius: 15px;
}

.faq-section .faq-content.disabled {
    display: none;
}

#faq {
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
}

#faq-start {
    flex: 0 0 calc(100% - 20px);
    max-width: calc(100% - 20px);
}

.faq-section .faq-item {
    width: 100%;
    border-bottom: 1px solid var(--white-color);
}

.faq-section .faq-item .faq-title {
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border-radius: 5px;
    background-color: var(--background-color);
    box-sizing: border-box;
}

.faq-section .faq-item .faq-title h4 {
    font-size: 18px;
    font-weight: 800;
    color: var(--text-color);
}

.faq-section .faq-item .faq-title .UpIcon {
    display: none;
}

.faq-section .faq-item .faq-title span svg {
    color: var(--text-color);
}

.faq-section .faq-item .faq-content {
    padding: 0 20px;
    overflow: hidden;
    transition: all .5s linear;
    height: 0;
    background-color: var(--white-color);
    box-sizing: border-box;
    width: 100%;
    border-radius: 5px;
}

.faq-section .faq-item .faq-content p {
    margin: 15px;
    color: var(--text-color);
}

.faq-image {
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
}

.faq-image img {
    width: 100%;
}

/* FAQ SECTION END */


/* SURVEY-START */

.survey-container {
    width: 100%;
    margin: 20px 0;
}

.survey-container .survey-form-box {
    width: 100%;
}

.survey-container .survey-form-box .survey-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.survey-container .survey-form-box .survey-header h2 {
    font-size: 24px;
    font-weight: 800;
    color: var(--text-color);
}

label {
    color: var(--text-color) !important;
    margin: 5px 0 !important;
}

.personnel-item {
    width: 100%;
    margin: 20px 0;
    box-shadow: 0 0 5px var(--box-shadow-color);
    border-radius: 40px;
}

.personnel-item .personnel-item-image {
    width: 100%;
}

.personnel-item .personnel-item-image img {
    width: 100%;
}

.personnel-item .personnel-item-body {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 15px 0;
}

.personnel-item .personnel-item-body h3 {
    font-size: 20px;
    font-weight: 600;
    color: var(--text-color);
    margin: 0;
}

.personnel-item .personnel-item-body .personnel-item-question {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.0);
    }
    50% {
        box-shadow: 0 0 0 15px rgba(0, 0, 0, 0.1);
    }
    100% {
        box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
    }
}

.md-radio {
    margin: 5px 0;
}

.md-radio-inline {
    display: flex;
    align-items: center;
    justify-content: center;
}

.md-radio input[type="radio"] {
    display: none;
}

.md-radio input[type="radio"]:checked + label:before {
    border-color: rgb(51, 122, 183);
    animation: ripple 0.2s linear forwards;
}

.md-radio input[type="radio"]:checked + label:after {
    transform: scale(1);
}

.md-radio label {
    display: inline-block;
    min-height: 20px;
    position: relative;
    padding: 0 0 0 30px;
    margin-bottom: 0;
    cursor: pointer;
    vertical-align: bottom;
}

.md-radio label:before,
.md-radio label:after {
    position: absolute;
    content: '';
    border-radius: 50%;
    transition: all .3s ease;
    transition-property: transform, border-color;
}

.md-radio label:before {
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid rgba(0, 0, 0, 0.54);
}

.md-radio label:after {
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px;
    transform: scale(0);
    background: rgb(51, 122, 183);
}

.owl-nav{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    color: var(--text-color) !important;
    font-size: 28px !important;
}


.survey-tanks{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50vh;
}
/* SURVEY-END */
